Subject: draft-ietf-fax-fulladdr-03.txt

From: Graham Klyne <[email-masked]>
Date: Wed, 09 Sep 1998 18:47:25 +0100

Claudio,

I'm sorry for the delay in posting these.  They are just a couple of minor
editorial comments.

#g

>         GSTN address element extensions in e-mail services
>

[...]
>1. Introduction

[...]
>   Finally, in this memo we try to mantain maximum compatibility 
....................................<-----> "maintain"

>   with existing e-mail gateway services and standard specifications.
>   In particular we will use as much as possible compatible definitions
>   with MIXER [3] gateways specifications, in order to facilitate 
>   transparent e-mail address translations without unduly complex mappings.

[...]
>2.3 The post-dial element
>
>   In some cases, after the connection with the destionation GSTN
.................................................<---------->
"destination"

>   device has been established, a further dialling sequence can be
>   required to access further services; a typical example are the
>   automated menu-driven services using DTMF sequences on the 
>   telephone services. These sequences are defined as a separator
>   and a post dial sequence:

[...]

------------
Graham Klyne
([email-masked])